/* 
    Document   : simplenews
    Created on : 2013-9-18, 15:30:07
    Author     : cpzheng
    Description:
        Purpose of the stylesheet follows.
*/
:is(.possplit,.cLjseSiPt){background-image: url('/releases/20260612232232.f2f92b24/assets/img/3e/e6/3ee6f59f39306d2bc35a2ee80ac3740afcafa947.webp');background-repeat: no-repeat;background-position: left center;text-indent: 22px;background-position: center;width: 10px;display: inline-block; border: 0px solid red;}

/**更多：more**/
:is(.more,.cubQpPQAz) {text-align:right; margin-top:3px;}
:is(.more,.cubQpPQAz) a:is(.more-link,.ceJeBIhDe) { color:#525252;}
:is(.more,.cubQpPQAz) a:is(.more-link,.ceJeBIhDe):hover { color:#000;}
:is(.more-link,.ceJeBIhDe) :is(.moretext,.cbnkxyBXR) { display:inline;}
:is(.more-link,.ceJeBIhDe) :is(.moretext,.cbnkxyBXR) img { vertical-align:bottom;}
/**文章列表:Table**/
:is(.wp_article_list_table,.cWBpgTKFf) :is(.list_item,.cCWtYxrwg) { line-height:23px; color:#454545;}
:is(.wp_article_list_table,.cWBpgTKFf) :is(.list_item,.cCWtYxrwg) :is(.count,.ccEsmkqXi) {width:20px; overflow:hidden;}
:is(.wp_article_list_table,.cWBpgTKFf) :is(.list_item,.cCWtYxrwg) :is(.count,.ccEsmkqXi) :is(.item_num,.cHwBgdKBb) {width:15px; height:23px; background:url('/releases/20260612232232.f2f92b24/assets/img/d8/31/d831bf9635b021c83f206e3140bcfbbc5321e41a.webp') no-repeat 8px 10px; text-indent:-99em; overflow:hidden;}
:is(.wp_article_list_table,.cWBpgTKFf) :is(.list_item,.cCWtYxrwg) :is(.field,.ccCfzRdCr) { white-space:nowrap;}
/**文章列表:UL**/
:is(.wp_article_list,.cJWEGHYOU){ display:block; width:100%;}
:is(.wp_article_list,.cJWEGHYOU) :is(.list_item,.cCWtYxrwg) { width:100%; height:24px; line-height:24px; border-bottom:1px dashed #ccc; vertical-align:top; }
:is(.wp_article_list,.cJWEGHYOU) :is(.list_item,.cCWtYxrwg) span { display:inline-block; vertical-align:top; float:left; margin-left:5px;}
:is(.wp_article_list,.cJWEGHYOU) :is(.list_item,.cCWtYxrwg) :is(.pr_fields,.cheChZkFl) { display:inline; float:left;}
:is(.wp_article_list,.cJWEGHYOU) :is(.list_item,.cCWtYxrwg) :is(.Article_Index,.cLbGWmump) { display:inline-block; width:10px; height:16px; margin-top:3px; color:#fff; font-size:11px;float:left; margin-right:5px; overflow:hidden; text-indent:-99em; background:url('/releases/20260612232232.f2f92b24/assets/img/d8/31/d831bf9635b021c83f206e3140bcfbbc5321e41a.webp') no-repeat 50%;}
:is(.wp_article_list,.cJWEGHYOU) :is(.list_item,.cCWtYxrwg) :is(.Article_Title,.cATciNqdm) { float: left;}
:is(.wp_article_list,.cJWEGHYOU) :is(.list_item,.cCWtYxrwg) :is(.ex_fields,.csLBqJoBC) { display:inline; float:right;}
:is(.wp_article_list,.cJWEGHYOU) :is(.list_item,.cCWtYxrwg) :is(.Article_PublishDate,.czuNSiZYK) { color:#666;}
:is(.wp_article_list,.cJWEGHYOU) :is(.list_item,.cCWtYxrwg) :is(.Article_VisitCount,.cjJfHyuvu) { color:#999;}
/**子栏目文章列表**/
:is(.wp_subcolumn_list,.ckLGdETxO) { display:block; width:100%;}
:is(.wp_subcolumn_list,.ckLGdETxO) :is(.wp_sublist,.cqARxFcxS) { margin-bottom:20px;}
:is(.wp_subcolumn_list,.ckLGdETxO) :is(.wp_sublist,.cqARxFcxS) :is(.sublist_title,.cGAemWaPE) { display:block; height:32px; line-height:32px; border-bottom:2px solid #C00; margin-bottom:10px;}
:is(.wp_subcolumn_list,.ckLGdETxO) :is(.wp_sublist,.cqARxFcxS) :is(.sublist_title,.cGAemWaPE) a { display:inline-block; color:#393939; font-size:14px; font-weight:bold;}
:is(.wp_subcolumn_list,.ckLGdETxO) :is(.wp_sublist,.cqARxFcxS) :is(.sublist_title,.cGAemWaPE) a:hover { color:#999;}
:is(.wp_subcolumn_list,.ckLGdETxO) :is(.wp_sublist,.cqARxFcxS) :is(.sublist_title,.cGAemWaPE) a :is(.subcolumn-name,.cMsnBdwSg) { cursor:pointer;}
/**子栏目文章列表更多：more**/
:is(.wp_subcolumn_list,.ckLGdETxO) :is(.wp_sublist,.cqARxFcxS) :is(.sublist_title,.cGAemWaPE) a:is(.morelink,.cvIKWtzDD) { color:#525252;float:right;}
:is(.wp_subcolumn_list,.ckLGdETxO) :is(.wp_sublist,.cqARxFcxS) :is(.sublist_title,.cGAemWaPE) a:is(.morelink,.cvIKWtzDD):hover { color:#000;}
:is(.wp_subcolumn_list,.ckLGdETxO) :is(.wp_sublist,.cqARxFcxS) :is(.sublist_title,.cGAemWaPE) :is(.morelink,.cvIKWtzDD) :is(.moretext,.cbnkxyBXR) { display:inline-block;}
:is(.wp_subcolumn_list,.ckLGdETxO) :is(.wp_sublist,.cqARxFcxS) :is(.sublist_title,.cGAemWaPE) :is(.morelink,.cvIKWtzDD) :is(.moretext,.cbnkxyBXR) img { vertical-align:bottom;}
:is(.wp_subcolumn_list,.ckLGdETxO) :is(.wp_sublist,.cqARxFcxS) :is(.sublist_title,.cGAemWaPE) a:is(.morelink,.cvIKWtzDD) { margin-top:11px;}


/***文章内容初始样式（包括之后文章页内容）***/
:is(.wp_entry,.ckFqglCva) { width:100%; line-height:1.7em; font-size:13px; color:#333; overflow:hidden;}
:is(.wp_entry,.ckFqglCva) p { text-indent:0em; margin-bottom:5px;}
:is(.wp_entry,.ckFqglCva) a { color:#5A5A5A;}
:is(.wp_entry,.ckFqglCva) a:hover { text-decoration:underline; color:#E10000;}
:is(.wp_entry,.ckFqglCva) img { max-width:640px; _width::expression(this.width>640?"640px":this.width+"px");}

/***文章内容分页***/
:is(.wp_single,.cYjYAJSuh) :is(.single_paging,.chBmcOvrI) { text-align:center;}
:is(.wp_single,.cYjYAJSuh) :is(.single_paging,.chBmcOvrI) a:is(.paging-nav,.cxWSKBTjk) { display:inline-block; height:20px; line-height:20px; font-weight:bold; padding:0 7px; font-size:13px; cursor:pointer; background:#eee; border:1px solid #ccc; border-radius:3px; overflow:hidden; vertical-align: bottom; margin:0 2px; text-decoration: none;}
:is(.wp_single,.cYjYAJSuh) :is(.single_paging,.chBmcOvrI) a:is(.paging-nav,.cxWSKBTjk):hover { color:#fff; background:#999; border-color:#666; }
:is(.wp_single,.cYjYAJSuh) :is(.single_paging,.chBmcOvrI) a:is(.current,.cuWdPvLZH) { background:#999; border-color:#666; color:#fff;}

/* 列表页－栏目列表 */
.wp_listcolumn { display:block; width:100%; border-top:1px solid #ddd; border-bottom:1px solid #fff;}
.wp_listcolumn :is(.wp_column,.cozbyfJBj) {display:block; width:100%; vertical-align: bottom;}
.wp_listcolumn :is(.wp_column,.cozbyfJBj) a { display:block; width:100%; color:#666; font-size:15px; font-weight:bold; word-wrap:break-word; background:#f5f5f5 url('/releases/20260612232232.f2f92b24/assets/img/04/b7/04b7532b331c5f5e48c2c945e4e494ed791b1717.webp') no-repeat 6px 12px; border-bottom:1px solid #ddd; border-top:1px solid #fff; text-align: left;}
.wp_listcolumn :is(.wp_column,.cozbyfJBj) a:hover { color:#C00; background-color:#f9f9f9; background-image: url('/releases/20260612232232.f2f92b24/assets/img/3c/a0/3ca02f613fb52e222bfcc938bfb6e8f1599265e7.webp');}
.wp_listcolumn :is(.wp_column,.cozbyfJBj) a:is(.selected,.cOlQYTWzg) { color:#000; background-color:#e8e8e8; background-image: url('/releases/20260612232232.f2f92b24/assets/img/3c/a0/3ca02f613fb52e222bfcc938bfb6e8f1599265e7.webp');}
.wp_listcolumn :is(.wp_column,.cozbyfJBj) a :is(.column-name,.cfTSkOlwY) { display:inline-block; line-height:22px; padding:5px 10px 5px 20px; cursor:pointer;}
/**二级栏目**/
.wp_listcolumn :is(.wp_subcolumn,.ciesCAZAA) { border-top:1px solid #fff;}
.wp_listcolumn :is(.wp_subcolumn,.ciesCAZAA) :is(.wp_column,.cozbyfJBj) a { color:#555; font-size:14px; border-bottom:1px solid #aaa; border-top:none; background:#f1f1f1 url('/releases/20260612232232.f2f92b24/assets/img/04/b7/04b7532b331c5f5e48c2c945e4e494ed791b1717.webp') no-repeat 16px 10px;}
.wp_listcolumn :is(.wp_subcolumn,.ciesCAZAA) :is(.wp_column,.cozbyfJBj) a:hover { color:#C30; background-color:#f7f7f7; background-image:url('/releases/20260612232232.f2f92b24/assets/img/3c/a0/3ca02f613fb52e222bfcc938bfb6e8f1599265e7.webp');}
.wp_listcolumn :is(.wp_subcolumn,.ciesCAZAA) :is(.wp_column,.cozbyfJBj) a:is(.selected,.cOlQYTWzg) { color:#000; background-color:#e8e8e8; background-image: url('/releases/20260612232232.f2f92b24/assets/img/3c/a0/3ca02f613fb52e222bfcc938bfb6e8f1599265e7.webp');}
.wp_listcolumn :is(.wp_subcolumn,.ciesCAZAA) :is(.wp_column,.cozbyfJBj) a :is(.column-name,.cfTSkOlwY) { line-height:20px; padding-left:30px;}
/**三级栏目**/
.wp_listcolumn :is(.wp_subcolumn,.ciesCAZAA) .wp_subcolumn :is(.wp_column,.cozbyfJBj) a { color:#444; font-size:13px; background:#e9e9e9 url('/releases/20260612232232.f2f92b24/assets/img/04/b7/04b7532b331c5f5e48c2c945e4e494ed791b1717.webp') no-repeat 26px 9px; font-weight:normal;}
.wp_listcolumn :is(.wp_subcolumn,.ciesCAZAA) .wp_subcolumn :is(.wp_column,.cozbyfJBj) a:hover { color:#C30; background-color:#f4f4f4; background-image:url('/releases/20260612232232.f2f92b24/assets/img/3c/a0/3ca02f613fb52e222bfcc938bfb6e8f1599265e7.webp');}
.wp_listcolumn :is(.wp_subcolumn,.ciesCAZAA) .wp_subcolumn :is(.wp_column,.cozbyfJBj) a:is(.selected,.cOlQYTWzg) { color:#000; background-color:#e8e8e8; background-image: url('/releases/20260612232232.f2f92b24/assets/img/3c/a0/3ca02f613fb52e222bfcc938bfb6e8f1599265e7.webp');}
.wp_listcolumn :is(.wp_subcolumn,.ciesCAZAA) .wp_subcolumn :is(.wp_column,.cozbyfJBj) a :is(.column-name,.cfTSkOlwY) { line-height:18px; padding-left:40px;}
/**四级栏目**/
.wp_listcolumn :is(.wp_subcolumn,.ciesCAZAA) .wp_subcolumn .wp_subcolumn :is(.wp_column,.cozbyfJBj) a { color:#333; font-size:12px; background:#d9d9d9 url('/releases/20260612232232.f2f92b24/assets/img/04/b7/04b7532b331c5f5e48c2c945e4e494ed791b1717.webp') no-repeat 36px 9px;}
.wp_listcolumn :is(.wp_subcolumn,.ciesCAZAA) .wp_subcolumn .wp_subcolumn :is(.wp_column,.cozbyfJBj) a:hover { color:#C30; background-color:#f4f4f4; background-image:url('/releases/20260612232232.f2f92b24/assets/img/3c/a0/3ca02f613fb52e222bfcc938bfb6e8f1599265e7.webp');}
.wp_listcolumn :is(.wp_subcolumn,.ciesCAZAA) .wp_subcolumn .wp_subcolumn :is(.wp_column,.cozbyfJBj) a:is(.selected,.cOlQYTWzg) { color:#000; background-color:#e8e8e8; background-image: url('/releases/20260612232232.f2f92b24/assets/img/3c/a0/3ca02f613fb52e222bfcc938bfb6e8f1599265e7.webp');}
.wp_listcolumn :is(.wp_subcolumn,.ciesCAZAA) .wp_subcolumn .wp_subcolumn :is(.wp_column,.cozbyfJBj) a :is(.column-name,.cfTSkOlwY) { line-height:16px; padding-left:50px;}
/**五级栏目及其子栏目**/
.wp_listcolumn :is(.wp_subcolumn,.ciesCAZAA) .wp_subcolumn .wp_subcolumn .wp_subcolumn :is(.wp_column,.cozbyfJBj) a { color:#222; font-size:12px; background:#c9c9c9 url('/releases/20260612232232.f2f92b24/assets/img/04/b7/04b7532b331c5f5e48c2c945e4e494ed791b1717.webp') no-repeat 46px 8px;}
.wp_listcolumn :is(.wp_subcolumn,.ciesCAZAA) .wp_subcolumn .wp_subcolumn .wp_subcolumn :is(.wp_column,.cozbyfJBj) a:hover { color:#C30; background-color:#f1f1f1; background-image:url('/releases/20260612232232.f2f92b24/assets/img/3c/a0/3ca02f613fb52e222bfcc938bfb6e8f1599265e7.webp');}
.wp_listcolumn :is(.wp_subcolumn,.ciesCAZAA) .wp_subcolumn .wp_subcolumn .wp_subcolumn :is(.wp_column,.cozbyfJBj) a:is(.selected,.cOlQYTWzg) { color:#000; background-color:#e8e8e8; background-image: url('/releases/20260612232232.f2f92b24/assets/img/3c/a0/3ca02f613fb52e222bfcc938bfb6e8f1599265e7.webp');}
.wp_listcolumn :is(.wp_subcolumn,.ciesCAZAA) .wp_subcolumn .wp_subcolumn .wp_subcolumn :is(.wp_column,.cozbyfJBj) a :is(.column-name,.cfTSkOlwY) { line-height:16px; padding-left:60px;}

/**子栏目列表：横向**/
:is(.wp_listcolumn_x,.ckIAymkXa) { display:block; width:100%;}
:is(.wp_listcolumn_x,.ckIAymkXa):after { content:"."; display:block; width:100%; height:0; overflow:hidden;}
:is(.wp_listcolumn_x,.ckIAymkXa) :is(.wp_column,.cozbyfJBj) {display:inline-block; float:left; vertical-align: bottom;}
:is(.wp_listcolumn_x,.ckIAymkXa) :is(.wp_column,.cozbyfJBj) a { display:inline-block; color:#555; font-size:15px; font-weight:bold; background:#ddd;}
:is(.wp_listcolumn_x,.ckIAymkXa) :is(.wp_column,.cozbyfJBj) a:hover { color:#C00; background-color:#e8e8e8;}
:is(.wp_listcolumn_x,.ckIAymkXa) :is(.wp_column,.cozbyfJBj) a:is(.selected,.cOlQYTWzg) { color:#000; background-color:#f8f8f8; }
:is(.wp_listcolumn_x,.ckIAymkXa) :is(.wp_column,.cozbyfJBj) a :is(.column-name,.cfTSkOlwY) { display:inline-block; line-height:30px; padding:0 10px; cursor:pointer;}

/** 分页栏 **/
:is(.wp_paging,.cgCzDdmNY) { display:block; margin:0; padding:0; list-style:none; font-size:13px;font-family:'Microsoft Yahei', Verdana, Geneva, sans-serif; color:#494949; float:right;}
:is(.wp_paging,.cgCzDdmNY) input {font-size:12px;*font-size:100%;}
:is(.wp_paging,.cgCzDdmNY) li { display:inline-block; height:25px; line-height:25px; float:left; margin-top:5px;}
:is(.wp_paging,.cgCzDdmNY) li span,:is(.wp_paging,.cgCzDdmNY) li a { display:inline-block; float:left; margin-left:10px; }
:is(.wp_paging,.cgCzDdmNY) li em { font-style:normal;}
:is(.wp_paging,.cgCzDdmNY) li a { cursor:pointer; color:#666; line-height: 25px; height: 25px;}
:is(.wp_paging,.cgCzDdmNY) li a:hover { color:#000; }
:is(.wp_paging,.cgCzDdmNY) li a span{ margin:0;}
:is(.wp_paging,.cgCzDdmNY) li input { font-size:12px;*font-size:100%; width:24px; height:15px; line-height:15px; border:1px solid #d5d5d5; background:#fff; margin-top:4px; text-align:center;}
:is(.wp_paging,.cgCzDdmNY) li input:focus{ outline:none;}

/** 栏目图片列表 **/
:is(.wp_listalbumn,.cucebZWMe) { width:100%;}
:is(.wp_listalbumn,.cucebZWMe) :is(.albumn_info,.cmmyDzMhA) { width:100%; height:auto; text-align:center;}
:is(.wp_listalbumn,.cucebZWMe) :is(.albumn_info,.cmmyDzMhA) a { display:inline-block; position:relative; margin:0 auto; color:#333; text-decoration:none; font-size:13px; font-family:'Microsoft YaHei', Tahoma, Geneva, sans-serif;}
:is(.wp_listalbumn,.cucebZWMe) :is(.albumn_info,.cmmyDzMhA) a:hover { color:#C30;}
:is(.wp_listalbumn,.cucebZWMe) :is(.albumn_info,.cmmyDzMhA) :is(.Article_MicroImage,.cuXHyBqiE) { display:block;}
:is(.wp_listalbumn,.cucebZWMe) :is(.albumn_info,.cmmyDzMhA) :is(.Article_Title,.cATciNqdm) { display:block; padding:5px 0; margin:0 auto; text-align:center; line-height:1.7em;}
:is(.wp_listalbumn,.cucebZWMe) :is(.albumn_info,.cmmyDzMhA) :is(.albumn_mark,.cLpGZKZvg) { display:block; width:100%; height:0; position:absolute; left:0; bottom:0; filter:alpha(opacity=70); opacity:0.7; background-color:#000000; z-index:0; overflow:hidden;}

/** 内容折叠 **/
:is(.wp_contentfold,.cnWiYtwug) { width:100%;}
:is(.wp_contentfold,.cnWiYtwug) :is(.title,.cLtaaqOOF) {background-position: 0% 0%; CURSOR: pointer; HEIGHT: 53px; WIDTH: 754px; PADDING-LEFT: 0px; LINE-HEIGHT: 25px; background-image:url('/releases/20260612232232.f2f92b24/assets/img/4a/b8/4ab8a30addf0b36f15653fe7932d73c58b29732e.webp'); padding-top:18px; background-repeat:no-repeat}
:is(.wp_contentfold,.cnWiYtwug) :is(.title,.cLtaaqOOF) p {line-height: 100%; margin-left: 20px; margin-top: 0; margin-bottom: 0}
:is(.wp_contentfold,.cnWiYtwug) :is(.title,.cLtaaqOOF) p font {color: rgb(255, 255, 255);}
:is(.wp_contentfold,.cnWiYtwug) :is(.content,.cQkgOeJav) {HEIGHT: 100%; WIDTH: 749px;}
:is(.wp_contentfold,.cnWiYtwug) :is(.content,.cQkgOeJav) div {padding-bottom: 20px;}
:is(.wp_contentfold,.cnWiYtwug) :is(.content,.cQkgOeJav) div table {background-color: #F7F7F7;}

/** 搜索 **/
.wp_search{}
:is(.wp_search,.cpjoFZbEm) :is(.search,.cZmZjGVIv){ background:url('/releases/20260612232232.f2f92b24/assets/img/02/57/0257bf384170c24ea0cce1cb370e240c23005042.webp'); width:58px; height:22px; border:0px; cursor: pointer;}
:is(.wp_search,.cpjoFZbEm) :is(.search_en,.ciZAKfthH){ background:url('/releases/20260612232232.f2f92b24/assets/img/3e/0b/3e0bec537e8546dce4146f216af1442150d5b5e2.webp'); width:72px; height:22px; border:0px; cursor: pointer; }
:is(.wp_search,.cpjoFZbEm) :is(.advanceSearch,.cAwbnehIn){ background:url('/releases/20260612232232.f2f92b24/assets/img/a2/e4/a2e42b11baa256115e2f4be45e82142c8c6c1371.webp'); width:80px; height:22px; border:0px; cursor: pointer;}
:is(.wp_search,.cpjoFZbEm) :is(.advanceSearch_en,.cHWTzmAla){ background:url('/releases/20260612232232.f2f92b24/assets/img/8e/82/8e82290991408a07a0689a467df0dd0f1e0443cc.webp'); width:127px; height:22px; border:0px; cursor: pointer; }
:is(.wp_search,.cpjoFZbEm) :is(.datepicker,.cAKyACOYW) {cursor: pointer; background:url('/releases/20260612232232.f2f92b24/assets/img/1e/e2/1ee220da604c37c638e9caed202c4a8a65b9a6b2.webp') no-repeat; width:16px; height:14px; display: inline-block; border:0px; margin-left: 1px;}

/** 统计排行 **/
:is(.wp_ranking_list,.cRDwzwxDU){ display:block; width:100%;}
:is(.wp_ranking_list,.cRDwzwxDU) :is(.list_item,.cCWtYxrwg) { width:100%; height:24px; line-height:24px; border-bottom:1px dashed #ccc; vertical-align:top;}
:is(.wp_ranking_list,.cRDwzwxDU) :is(.list_item,.cCWtYxrwg) :is(.pr_fields,.cheChZkFl) { display:inline; float:left;}
:is(.wp_ranking_list,.cRDwzwxDU) :is(.list_item,.cCWtYxrwg) :is(.count,.ccEsmkqXi) { display:inline-block; width:16px; height:16px; line-height:16px; text-align:center; margin-top:3px; background:#ddd; border:1px solid #bbb; border-radius:4px; color:#fff; font-size:11px;float:left; margin-right:5px;}
:is(.wp_ranking_list,.cRDwzwxDU) :is(.i1,.cezKiiFAN) :is(.count,.ccEsmkqXi),:is(.wp_ranking_list,.cRDwzwxDU) :is(.i2,.cZGxhNTNO) :is(.count,.ccEsmkqXi),:is(.wp_ranking_list,.cRDwzwxDU) :is(.i3,.cWneZtiLj) :is(.count,.ccEsmkqXi){ background:#9C3; border:1px solid #060;}
:is(.wp_ranking_list,.cRDwzwxDU) :is(.list_item,.cCWtYxrwg) :is(.title,.cLtaaqOOF) {float:left; }
:is(.wp_ranking_list,.cRDwzwxDU) :is(.list_item,.cCWtYxrwg) :is(.ex_fields,.csLBqJoBC) { display:inline; float:right;}
:is(.wp_ranking_list,.cRDwzwxDU) :is(.list_item,.cCWtYxrwg) :is(.date,.cXrzCfvDd) { color:#666;}
:is(.wp_ranking_list,.cRDwzwxDU) :is(.list_item,.cCWtYxrwg) :is(.views,.cHXIqGryq) { color:#999;}

/** before_login: 横向登录前 **/
:is(.wp_login_x,.cqEbqkbfO) { width:100%;}
:is(.wp_login_x,.cqEbqkbfO) :is(.login_input,.cFGgsKGZQ) { display:inline-block; float:left; margin-right:4px; height:26px; line-height:26px;}
:is(.wp_login_x,.cqEbqkbfO) :is(.login_input,.cFGgsKGZQ) label { float:left; display:inline-block; height:26px; line-height:24px; cursor:pointer;}
:is(.wp_login_x,.cqEbqkbfO) :is(.login_input,.cFGgsKGZQ) :is(.input,.ctdBUifAR) {float:left; display:block; width:90px; border:1px solid #ccc; background-color:#fff;}
:is(.wp_login_x,.cqEbqkbfO) :is(.login_code,.cdUWoCwrN) :is(.input,.ctdBUifAR) { width:54px;}
:is(.wp_login_x,.cqEbqkbfO) :is(.login_code,.cdUWoCwrN) :is(.verifycodeImg,.cQLoyHiel) { display:inline-block; width:60px; height:20px; margin-top:3px; margin-left:5px;}
:is(.wp_login_x,.cqEbqkbfO) :is(.login_input,.cFGgsKGZQ) :is(.input,.ctdBUifAR) input { display:block; width:96%; height:14px; line-height:14px; padding:5px 2%; border:0;}
:is(.wp_login_x,.cqEbqkbfO) :is(.login_btn,.czqFNykMM) :is(.button,.cdPIsNsii) {display:block; float:left;  width:54px; height:24px; background-color:#eee; border:1px solid #ccc;}
:is(.wp_login_x,.cqEbqkbfO) :is(.login_btn,.czqFNykMM) :is(.button,.cdPIsNsii) input { display:inline-block; width:54px; height:24px; border:none; background:none; color:#444; text-align:center; cursor:pointer;}
:is(.wp_login_x,.cqEbqkbfO) :is(.login_btn,.czqFNykMM) :is(.button,.cdPIsNsii) input:hover { background-color:#e8e8e8; border-color:#d5d5d5; color:#333;}
/** after_login: 横向登录后 **/
:is(.wp_login_x,.cqEbqkbfO) :is(.login_info,.coKtxeAjZ) { display:inline-block; float:left; line-height:24px; margin-right:4px;}
:is(.wp_login_x,.cqEbqkbfO) :is(.login_tool,.cCNEwMCSZ) a {display:inline-block; padding:0 7px; height:22px; line-height:22px; background-color:#eee; border:1px solid #ccc; text-align:center; margin-left:5px;}
:is(.wp_login_x,.cqEbqkbfO) :is(.login_tool,.cCNEwMCSZ) a:hover {background-color:#e8e8e8; border-color:#d5d5d5; color:#333;}

/** before_login: 纵向登录前 **/
:is(.wp_login,.cqzDVyINL) { width:100%;}
:is(.wp_login,.cqzDVyINL) :is(.login_input,.cFGgsKGZQ) { width:100%; height:26px; line-height:26px; margin-bottom:8px;}
:is(.wp_login,.cqzDVyINL) :is(.login_input,.cFGgsKGZQ) label { float:left; display:block; width:60px; height:26px; line-height:24px; text-align:right; cursor:pointer;}
:is(.wp_login,.cqzDVyINL) :is(.login_input,.cFGgsKGZQ) :is(.input,.ctdBUifAR) { float:left; display:block; width:120px; border:1px solid #ccc; background-color:#fff;}
:is(.wp_login,.cqzDVyINL) :is(.login_code,.cdUWoCwrN) :is(.input,.ctdBUifAR) { width:54px;}
:is(.wp_login,.cqzDVyINL) :is(.login_code,.cdUWoCwrN) :is(.verifycodeImg,.cQLoyHiel) { display:inline-block; width:60px; height:20px; float:left; margin-top:3px; margin-left:5px;}
:is(.wp_login,.cqzDVyINL) :is(.login_input,.cFGgsKGZQ) :is(.input,.ctdBUifAR) input { display:block; width:96%; height:14px; line-height:14px; padding:5px 2%; border:0;}
:is(.wp_login,.cqzDVyINL) :is(.login_btn,.czqFNykMM) { width:auto; padding-left:60px;}
:is(.wp_login,.cqzDVyINL) :is(.login_btn,.czqFNykMM) :is(.button,.cdPIsNsii) { display:block; float:left; width:54px; height:24px; background-color:#eee; border:1px solid #ccc;}
:is(.wp_login,.cqzDVyINL) :is(.login_btn,.czqFNykMM) :is(.button,.cdPIsNsii) input { display:inline; width:100%; height:24px; border:none; background:none; color:#444; text-align:center; cursor:pointer;}
:is(.wp_login,.cqzDVyINL) :is(.login_btn,.czqFNykMM) :is(.button,.cdPIsNsii) input:hover { background-color:#e8e8e8; border-color:#d5d5d5; color:#333;}
/** after_login: 纵向登录后 **/
:is(.wp_login,.cqzDVyINL) :is(.login_info,.coKtxeAjZ) { line-height:24px;}
:is(.wp_login,.cqzDVyINL) :is(.login_info,.coKtxeAjZ) :is(.info_item,.cMXtQSOAR) { display:inline-block; width:60px; text-align:right;}
:is(.wp_login,.cqzDVyINL) :is(.login_tool,.cCNEwMCSZ) a {display:inline-block; padding:0 7px; height:22px; line-height:22px; background-color:#eee; border:1px solid #ccc; text-align:center; margin-left:5px;}
:is(.wp_login,.cqzDVyINL) :is(.login_tool,.cCNEwMCSZ) a:hover {background-color:#e8e8e8; border-color:#d5d5d5; color:#333;}

/**投票扩展样式**/ 
/** 图文调查列表 **/
:is(.wp_listmiltivote,.cDcuridBy) { width:100%;text-align:center;padding-top: 5px}
:is(.wp_listmiltivote,.cDcuridBy) :is(.miltivote_info,.cCyxAnAOv) { width:100%; height:auto; text-align:center;}
:is(.wp_listmiltivote,.cDcuridBy) :is(.miltivote_info,.cCyxAnAOv) a { display:inline-block; position:relative; margin:0 auto; color:#333; text-decoration:none; font-size:13px; font-family:'Microsoft YaHei', Tahoma, Geneva, sans-serif;}
:is(.wp_listmiltivote,.cDcuridBy) :is(.miltivote_info,.cCyxAnAOv) a:hover { color:#C30;}
:is(.wp_listmiltivote,.cDcuridBy) :is(.miltivote_info,.cCyxAnAOv) :is(.Article_MicroImage,.cuXHyBqiE) { display:block;}
:is(.wp_listmiltivote,.cDcuridBy) :is(.miltivote_info,.cCyxAnAOv) :is(.Article_Title,.cATciNqdm) { display:block; padding:5px 0; margin:0 auto; text-align:center; line-height:1.7em;}
:is(.wp_listmiltivote,.cDcuridBy) :is(.miltivote_info,.cCyxAnAOv) :is(.albumn_mark,.cLpGZKZvg) { display:block; width:100%; height:0; position:absolute; left:0; bottom:0; filter:alpha(opacity=70); opacity:0.7; background-color:#000000; z-index:0; overflow:hidden;}
:is(.wp_listmiltivote,.cDcuridBy) :is(.miltivote_ctl,.cBlqTOBOx) :is(.wp_miltivote,.cohOFqozo) { height: auto; _display:inline-block; text-align: left; line-height: 13px; vertical-align: central;}
:is(.wp_listmiltivote,.cDcuridBy) :is(.miltivote_ctl,.cBlqTOBOx) :is(.wp_miltivote,.cohOFqozo) span {line-height: 1}
:is(.wp_listmiltivote,.cDcuridBy) :is(.miltivote_ctl,.cBlqTOBOx) :is(.wp_miltivote,.cohOFqozo) :is(.vote_button,.cMwOlVWPi) {cursor: pointer;}
:is(.wp_listmiltivote,.cDcuridBy) :is(.miltivote_ctl,.cBlqTOBOx) :is(.wp_miltivote,.cohOFqozo) :is(.vote_button_disabled,.cIVMITtig) {cursor: auto; color:#ccc;}
:is(.wp_listmiltivote,.cDcuridBy) :is(.miltivote_ctl,.cBlqTOBOx) :is(.wp_miltivote,.cohOFqozo) :is(.vote_count,.czCyDnQuU) { font-size: 12px; color: #999;}
:is(.wp_listmiltivote,.cDcuridBy) :is(.miltivote_ctl,.cBlqTOBOx) :is(.wp_miltivote,.cohOFqozo) :is(.vote_rate,.cfdsBuzeF) { font-size: 12px; color: #999;} 
:is(.wp_miltivote_submit,.cnltvWZlq) { text-align: center; padding: 5px;}
:is(.wp_miltivote_submit,.cnltvWZlq) :is(.vote_submit,.cKztSdxvH) { cursor: pointer;}
:is(.wp_miltivote_submit,.cnltvWZlq) :is(.vote_submit_disabled,.cShNZgPJY) { cursor: auto; color:#ccc;}

/**阅读状态**/
:is(.wp_artReadStatus_unread,.cliTmBZja) {display: inline-block;
                          width: 10px;
                          height: 16px;
                          margin-top: 3px;
                          color: #fff;
                          font-size: 11px;
                          float: left;
                          margin-right: 5px;
                          overflow: hidden;
                          text-indent: -99em;
                          background: url('/releases/20260612232232.f2f92b24/assets/img/d8/31/d831bf9635b021c83f206e3140bcfbbc5321e41a.webp') no-repeat 50%;}


:is(.wp_listcolumn_searchbartree,.cvntAUsHW){padding: 2px 0px;}
:is(.wp_listcolumn_searchbartree,.cvntAUsHW) :is(.wp_listcolumn_treeKeyword,.cugAkvAYT){
    width: 130px;height: 22px;
    line-height: 225px;
    vertical-align:middle;
    padding-left: 3px;
}
:is(.wp_listcolumn_searchbttree,.cALfEILha){
    line-height:23px;
    display: inline-block;
    padding:0px 9px;
    background-color: #ecefec;
    border:none;
    vertical-align:middle;
    cursor:pointer;
}